from Tkinter import *

root=Tk()
root.title(u"Choinka")

canvas = Canvas(root, width=400, height=500, bg='white')
canvas.pack(expand=YES, fill=BOTH)
canvas.create_polygon(150, 150, 200, 70, 250, 150, fill="green")
canvas.create_polygon(120, 250, 200, 150, 280, 250, fill="green")
canvas.create_polygon(100, 350, 200, 250, 300, 350, fill="green")
canvas.create_rectangle(180,380,220,350,fill='brown')
canvas.create_oval(180,120,190,130,width=2,fill='purple')
canvas.create_oval(210,120,220,130,width=2,fill='pink')
canvas.create_oval(195,90,205,100,width=2,fill='red')
canvas.create_oval(180,180,190,190,width=2,fill='yellow')
canvas.create_oval(210,180,220,190,width=2,fill='blue')
canvas.create_oval(195,200,205,210,width=2,fill='red')
canvas.create_oval(220,220,230,230,width=2,fill='white')
canvas.create_oval(170,220,180,230,width=2,fill='silver')
canvas.create_oval(250,320,260,330,width=2,fill='blue')
canvas.create_oval(200,320,210,330,width=2,fill='orange')
canvas.create_oval(200,280,210,290,width=2,fill='white')
canvas.create_oval(150,320,160,330,width=2,fill='red')
root.mainloop()